<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.persistence.roles.PersistenceRoleHolder boolean processModuleRoles(com.intellij.openapi.module.Module, com.intellij.psi.PsiClass, com.intellij.util.Processor&lt;com.intellij.persistence.roles.PersistenceClassRole&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.8194.7&quot;"/>
    </annotation>
  </item>
</root>
